@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Semibold.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto Bold";
    src: url("../fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto Regular";
    src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}
.counter-container{
    background:rgba(1,32,78,0.9);
    clip-path: polygon(22.1% 100%, 0% 22.66%, 0% 0%, 100% -0.15%, 100% 38.79%, 79.44% 82.04%);
}

.social-buttons{
    float: left;
}



.bpara{
position: relative;
/*filter: blur(2px);*/
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
/*background-color:  rgba(254,27,57,1);*/
background-image: url(../files/OficinaOnat.jpg);
clip-path: polygon(0% 100%, 0% 52.65%, 34.27% 17.05%, 100% 49.12%, 100% 100%);
min-height: 170px;
}
.logo-banco{
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../files/marcapais_blanco.png);
    height: 40px;
    width: 108px;
    padding: 20px;
    /*margin: 16px 0px 0px 32px;*/
    margin: 40px 0px 0px 18px;
}
.last-info{
    position: relative;
    /*clip-path: polygon(0% 100%, 0% 52.65%, 34.27% 17.05%, 100% 49.12%, 100% 100%);*/
    clip-path: polygon(0% 100%, 0% 29.71%, 22.71% 2.34%, 100% 37.36%, 100% 100%);
    min-height: 170px;
}
.last-info .info-text{
    display: flex; flex-wrap: wrap;
    justify-content: center;
    padding: 76px 0px 12px 0px;
    color:white;
    font-size: 18px;
}

.imgcarousel {
    height: 550px;
}

.carousel-indicators{
    margin-bottom: 2rem;
}

@media (max-width: 990px) {
    .imgdet{width: 100%;}
}

@media (max-width:768px){
    .last-info .info-text{
        font-size: 14px;
    }
  .counter-container{
      clip-path: polygon(22.1% 100%, 0% 82.66%, 0% 0%, 100% -0.15%, 100% 38.79%, 79.44% 82.04%)!important;
          }
    .imgdet{width: 100%;}

    .carousel-caption h2 p{
        font-size: 0.8rem;
    }
    .imgcarousel {
        height: auto;
    }
    .carousel-indicators{
        margin-bottom: 2rem;
    }
}

@media (max-width:468px) {
    .imgcarousel {
        height: auto;
        min-height: 152px;
    }

    .carousel-indicators{
        margin-bottom: 0;
    }
}


.bpa-subtitle,
.bpa-subtitle h6,
.bpa-subtitle p,
.bpa-subtitle h5,
.bpa-subtitle h3,
.bpa-subtitle h2,
.bpa-subtitle h1,
.bpa-subtitle h4{
    font-family: "Roboto Bold"!important;
    font-size: 15px!important;
}
.links{
    align-items: center;
}
.links a{
    color:white;
    text-decoration:white;
    text-decoration: white solid;
    /*text-decoration: white solid underline;*/
}
.links a:hover{
    text-decoration: white solid underline;
}
/* Css para redes sociales */
.clip-wrap {
    display: inline-block;
    vertical-align: top;
    padding: 0 1px 0px 0px;
}

.clip-each {
    width: 26px;
    height: 26px;
    color: dimgrey;
    position: relative;
}

.clip-each:after {
    content: "";
    position: absolute;
    background: #ffffff;
}
.clip-each:hover {
    background: #81a5d3;
    color: #748cb2;
}
.clip-each i {
    z-index: 1;
    position: absolute;
    top: 23%;
    left: 22%;
    font-size: 14px;
}
.clip-each, .clip-each:after {
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0 80%, 0 0);
}

.border-style-thin {
    background-color: dimgrey;
}

.border-style-thin:after {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
}
/*********************************************************************/
/* Css para redes sociales */
.foot-wrap {
    display: inline-block;
    vertical-align: top;
    padding: 2px 8px 2px 2px;
}

.foot-each {
    width: 35px;
    height: 38px;
    color: #748cb2;
    position: relative;
}

.foot-each i{
    font-size: 20px;
}

.foot-each:after {
    content: "";
    position: absolute;
    background: #01204e;
}
.foot-each:hover {
    background: #81a5d3;
    color: #81a5d3;
}
.foot-each i {
    z-index: 1;
    position: absolute;
    top: 22%;
    left: 22%;
}
.foot-each, .foot-each:after {
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0 80%, 0 0);
}

.foot-border-style-thin {
    background-color: #748cb2;
}

.foot-border-style-thin:after {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
}
/*********************************************************************/


.menu-color-1{
     color: rgba(254,27,57,1);
 }
.tab-submenu-active{
    color: rgba(254,27,57,1);
}
.tab-submenu-active{
    color: rgba(252,221,216,1);
}
.bg-color-2{
    background: #01204e;
}
.bg-color-3 {
    background: #1f3d6f;
}

.menu-color-2{
    color: #01204e;
    position: relative;
    top: 2px;
}
.bg-footer{
    background: #e92440;
}
.bg-scroll{
    background: #fe1b39;
}
.onat-info{
    display: flex;
    padding-right: 90px;
    justify-content: flex-end;
    margin-bottom: 10px;
    align-items: flex-end;

}
.nav-link{
    margin: 0.5rem 0rem;
    padding: 0;
    padding-top: 2px;
}

.h-blue i{font-size: 25px;}
.nav-onat .navbar-nav .nav-item.active .nav-link{
    color: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    line-height: 1.2;
}

#search-icon.text-white:hover,
.fa-user-circle-o.text-white:hover{
    color: rgba(255, 255, 255, 0.8)!important;
}

.nav-onat .navbar-nav .nav-item .nav-link,
.navbar-onat .navbar-nav .nav-item .dropdown-menu .dropdown-item{
    color: #ffffff;
}

.nav-onat .navbar-nav .nav-item .nav-link:hover,
.navbar-onat .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{
    color: rgba(255, 255, 255, 0.8)!important;
    /*border-bottom: 1px solid rgba(255, 255, 255, 0.8);*/
    line-height: 1.2;
}

.bg-scroll.nav-onat .navbar-nav .nav-item .nav-link{
    color: #fe1b39;
}

.bg-scroll.nav-onat .navbar-nav .nav-item .nav-link:hover{
    color:#1f3d6f!important;
    /*border-bottom: 1px solid #1f3d6f;*/
    line-height: 1.2;
}

.bg-scroll.nav-onat .navbar-nav .nav-item.active .nav-link{
    color:#1f3d6f!important;
    border-bottom: 1px solid #1f3d6f;
    line-height: 1.2;
}

.h-red {

    padding-left: 14rem;
    padding-right: 2rem;
}
.h-blue {
    background: #1f3d6f;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10% 100%);
    padding-right: 5rem;
    padding-left: 21px;
    margin-left: -30px;
}
.h-blue li{
    padding: 8px;
}
.menu-diag{
    color: white;
    position: relative;
}
.menu-diag:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 24px solid #1f3d6f;
    border-left: 11px solid transparent;
    width: 0;
}
.diag-internal:after{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    border-top: 27px solid lightgrey;
    border-left: 13px solid transparent;
    width: 0;
}

.search-panel{
    position: absolute;
    top: 102px;
    right: 125px;
    width: 360px;
    /*clip-path: polygon(53% 0%, 98.3% 0%, 100% 38.5%, 100% 100%, 2% 100%, 0px 62%, 0px 0px);*/
}
.logout-panel{
    position: absolute;
    border-radius: 6%;
    top: 105px;
    right: 22px;
    /*padding: 4px 0px 4px 16px;*/
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
    /*clip-path: polygon(53% 0%, 96% 0%, 100% 39%, 100% 25%, 100% 100%, 4% 100%, 0 62%, 0 0)*/
}
.logout-container{
    position: relative;
    overflow: hidden;
    border-radius: 6%;
}
.btn-panel{
    padding: 0px;
    border: none;
    border-radius: 100%;
    background: transparent;
    color: white;
    transition: all .2s ease;
}
.btn-panel:hover{
    transform: translateY(-2px);
    /*font-size: 18px;*/
}
.option-panel{
    background: #01204e;
    justify-content: center;
    align-items: center;
    justify-items: center;
    padding: 10px;
}
.logout-panel.scroll{
    top: 43px;
}
#logout:hover{
    color: red;
    transition: 0.2s all ease;
}
.search-panel.scroll{
    top: 44px;
}
body {
    font-family: "Roboto Regular"!important;
}
@keyframes app-animation {
    from {opacity:0;}
    to {opacity:1;}
}


/*********************************************************************/
/* Css para redes sociales */
.button-wrap {
    display: inline-block;
    vertical-align: top;
    padding: 2px 8px 2px 2px;
}

.button-each {
    width: 35px;
    height: 38px;
    color: #748cb2;
    position: relative;
}

.button-each i{
    font-size: 22px;
}

.button-each:after {
    content: "";
    position: absolute;
    background: #01204e;
}
.button-each:hover {
    background: #81a5d3;
    color: #81a5d3;
}
.button-each span {
    z-index: 1;
    position: absolute;
    top: 26%;
    left: 23%;
}
.button-each, .button-each:after {
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0 80%, 0 0);
}

.border-style-1 {
    background-color: #748cb2;
}

.border-style-1:after {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
}
/*********************************************************************/

.button-onat{
    padding: 5px 20px 5px 20px;
    position: relative;
    display: flex;
    align-items: center;
}
.button-onat svg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.button-onat span{
    position: relative;
    width: 100%;
    text-align: center;
}

.button-onat.default-onat svg path{
    fill: white;
    stroke: #01204e;
}
.button-onat.footer-onat svg path{
    fill: #01204e;
    stroke: rgb(255, 255, 255);
}
.button-onat.accept-onat svg path{
    fill: #01204e;
    stroke: #01204e;
}
.button-onat.accept-onat span, .button-onat.footer-onat span{
    color: white;
}
.button-onat.default-onat span{
    color: #01204e;
}
/*.form-group{*/
/*    margin-bottom: 2px!important;*/
/*}*/
.error-container{
    padding: 0px;
    color:red;
    font-size: 12px;
    margin: 0px;

}
.modal-dialog{
    max-width: 450px!important;
}
body.modal-open {
    overflow: hidden;
}

html{ height:100%; }
body{ min-height:100%; padding:0; margin:0; position:relative; background: white;}

body::after{ content:''; display:block; height:100px; }

footer{
    position:absolute;
    bottom:0;
    width:100%;
    height:100px;
}
.active-button, .active-button a{
    color: rgba(249,143,147,1)!important;
    background: rgba(255,239,235,1)!important;
    text-decoration: none;
}
.default-button, .default-button a{
    color: rgba(193,52,69,1);
    background: rgba(255,219,214,1);
    text-decoration: none;
}
/*******************************NEWS********************************/
.desk-news{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

@media (max-width: 1200px){
    .desk-news{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: auto;
        justify-items: center;
    }
}

@media (max-width: 992px){
    .desk-news{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        justify-items: center;
    }
}
@media (max-width: 768px){
    .desk-news{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        justify-items: center;
    }
}
@media (max-width: 575px){
    .desk-news{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        justify-items: center;
    }
}
@media (min-width: 1200px){
    .desk-news{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: auto;
        justify-items: center;
    }
}
.card-news{
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    border-radius: 1%;
    text-align: left;
    background: rgb(246,246,246);
    margin: 5px;
    min-width: 290px;
    max-width: 290px;
    height: 507px;
}
.card-news:hover{
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);

}
.card-topic{
    padding: 20px 15px 0px 15px;
    color: #0d6aad;
    max-height: 100px;
}
.card-desc{
    padding: 2px 15px 5px 15px;
    height: 200px;
}
.card-image{
    height: 170px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    margin: -1px;
}
.card-preview{
    display: flex;
    position: absolute;
    padding: 10px 6px 9px 40px;
    clip-path: polygon(0px 0px, 100% 0%, 100% 102.38%, 13.54% 104.76%);
    margin-right: -1px;
    margin-bottom: -1px;
    bottom: 0px;
    right: 0px;
    background:#1f3d6f;
}

.card-preview:hover{
    background: rgb(253,31,54);
}

.card-date{
    padding: 20px 15px 0px 15px;
    font-size: 11px;
}
/**************************************************************************/
.triangle{
    background: red;
    height: 15px;
    width: 15px;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    display: inline-block;
}

.texto-muted.fa-plus-circle{
    color: rgb(31, 61, 111);
    margin-right: 5px;
}

.texto-muted.fa-plus-circle:hover{
    color: rgb(253,31,54);
}

.texto-muted.fa-minus-circle{
    color: rgb(253,31,54);
    margin-right: 5px;
}

#backtotop {
    background: url(../files/backtotop.png) no-repeat center center;
    bottom: 20px;
    cursor: pointer;
    display: block;
    height: 70px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 70px;
    z-index: 300;
}

#backtotop:hover {
    opacity: 0.8;
}

@media ( max-width:548px ) {
    .texto-muted{
        margin-left: 8px;
        margin-right: 5px;
    }
    #backtotop {
        background: url(../files/backtotop.png) no-repeat center center;
        bottom: 30px;
        cursor: pointer;
        display: block;
        height: 70px;
        position: fixed;
        right: 20px;
        text-indent: -9999px;
        width: 70px;
        z-index: 300;
    }
}

.rowdown{
    border-bottom: 1px solid #858585;
    padding-bottom: 10px;
    color: #858585;
}
/*******************Lista de ficheros************************/
.models{
    padding: 2px 0px 2px 0px;
    border-top: 1px solid rgba(0,0,0,0.5);;
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.dowloads{
    color: black;
}
.dowloads:hover{
    color: red;
}
.user-auth{
    background:white;
    color:gray;
    border-radius: 50%;
    padding: 4px 9px 3px 9px;
    text-decoration: none;
    border: 1px solid;
    font-style: normal;
    /*rgba:(1,1,1,0.5);*/

}
.navbar-green{
    box-shadow: 0px 1px 10px #999;
    z-index: 10;
}
.navbar-green .navbar-nav .nav-item.active .nav-link{
    color: #01204e;
    border-bottom: 1px solid rgba(1,32,78,0.8);
}
.navbar-green .navbar-nav .nav-item .nav-link,
.navbar-green .navbar-nav .nav-item .dropdown-menu .dropdown-item{
    color: rgba(1,32,78,0.8);
}
.navbar-green .navbar-toggler-icon {

    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(50,126,116,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");

}
/***********************************************************/
@media screen and (min-width: 764px) {
    .right-border{
        border-right: 2px solid #486795;
    }
}

.legislacion ul.pagination {
  margin-top:20px;
  margin-bottom:35px;
  justify-content: center;
}

.legislacion ul.pagination li.page-item {
    margin-right: 20px;
}

.legislacion ul.pagination li.page-item[disabled] {
    color: lightgrey;
    border-color: lightgrey;
}

.linksBlancosComoEstanEnElDisennoDeLosC______,
.linksBlancosComoEstanEnElDisennoDeLosC______:hover,
.linksBlancosComoEstanEnElDisennoDeLosC______:link,
.linksBlancosComoEstanEnElDisennoDeLosC______:active{
    color: white;
}
form#comments_form .form-control{
    border: 1px solid #01204e !important;
}
.item-formulario:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
.flex-4{
    position: relative;
    /*flex:0 0 21%;*/
    /*margin: 0 auto;*/
}
.menu-container{
    width:100%;display: flex;
    clip-path:polygon(36px 0px, 100% 0%, 100% 100%, 70px 100%);
    justify-content: flex-end;
}
@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?elaq8o');
    src:  url('fonts/icomoon.eot?elaq8o#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?elaq8o') format('truetype'),
    url('fonts/icomoon.woff?elaq8o') format('woff'),
    url('fonts/icomoon.svg?elaq8o#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-picta:before {
    content: "\e900";
}
.icon-google:before {
    content: "\ea88";
}
.icon-google2:before {
    content: "\ea89";
}
.icon-google3:before {
    content: "\ea8a";
}
.icon-google-plus:before {
    content: "\ea8b";
}
.icon-google-drive:before {
    content: "\ea8f";
}
.icon-facebook:before {
    content: "\ea90";
}
.icon-facebook2:before {
    content: "\ea91";
}
.icon-instagram:before {
    content: "\ea92";
}
.icon-telegram:before {
    content: "\ea95";
}
.icon-twitter:before {
    content: "\ea96";
}
.icon-youtube:before {
    content: "\ea9d";
}
.icon-linkedin2:before {
    content: "\eac9";
}
.icon-linkedin:before {
    content: "\eaca";
}
.news-max-width {
    max-width: 1260px;
}
.news-image-container{
    position: absolute;
    width: 289px;
    bottom: 6px;
    overflow: hidden;
}
.password-lock{
    position: absolute;
    top: 9px;
    right: 5%;
}
.password-lock i{
    font-size: 22px;
}